echo Executing Server Config...
lanmode 0
rcon_password 6164646
maxplayers 500
port 7773
hostname Advance RolePlay 3 | Yellow Server
gamemode0 ARP 1
filterscripts JunkBuster AntiDDos AD_Protector ddoskiller
announce 0
query 1
chatlogging 0
weburl by Sweet_Bridges
onfoot_rate 40
incar_rate 40
weapon_rate 40
stream_distance 300.0
stream_rate 1000
maxnpc 20
logtimeformat [%H:%M:%S]
plugins streamer sscanf FileFunctions antiattack